body {
    padding: 3rem 0;
}
h1 {
    font-size: 2rem;
    width: min(70rem, 70%);
    margin-bottom: 3rem;
}
h2 {
    font-size: 1.2rem;
    width: min(50rem, 70%);
    text-decoration: underline;
    margin : 1rem
}
h3 {
    display: block;
    opacity: 1;
    font-size: 1.5rem;
    text-decoration: underline;
    margin-bottom: 1rem;
}
h4 {
    display: block;
    opacity: 1;
    font-size: 1.2rem;
    text-decoration: underline;
    margin-bottom: 1rem;
}

p {
    text-align: left;
    font-size: 1rem;
    width: min(70rem, 90%);
}
a {
    text-decoration: underline;
    font-weight: 900;
}
@media (max-width: 950px) {
    p{
        min-width: 90%;
    }
   
}